Module:Sandbox/Raph Williams65/Clock/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
.hour {
         background-color: #ccccff;
         text-align: center;
         font-size: 100%;
}

.minute {
           background-color: #ccccff;
           text-align: center;
           font-size: 100%;
}

.second {
             background-color: #ccccff;
             text-align: center;
             font-size: 100%;
}

.purge {
           color: blue;
           display: inline;
}

.ampm {
          background-color: #eeeeff;
          display: inline;
          font-size: 50%;
}